﻿p.tabddm						{ margin:0; padding:0; position:absolute; }
ul.ddm_list_nav				{ margin:0px 0 10px 0; padding:0px 0px 0px 0px; }

/*TOP NAV*/
/*
.top_navigation 	{ width:100%; height:98px; background:none;position:relative;z-index:999;}
.top_navigation .border_left    {position:absolute;top:0;left:0px;width:2px;height:81px;background:#A9A9A9;z-index:9;}
.top_navigation .border_right   {position:absolute;top:0;right:0px;width:2px;height:81px;background:#A9A9A9;z-index:9;}
*/
.top_navigation 	{ width:100%; height:85px; background:url(/images/QDF/redesign/navBar.png) repeat-x; position:relative;z-index:999;}


/*HEADER*/
.header_topnav              {height:85px;margin:0 0px;position:relative; }
/*.header_topnav .topnavlogo		{ float:left; margin:13px 0 0 12px; width:105px; height:18px; background:url(/images/QDF/redesign/logo.png) no-repeat;}*/
.header_topnav .topnavlogo		{ float:left; margin:13px 0 0 12px; width:130px; height:21px; background:url(/images/QDF/redesign/logoBlack.png) no-repeat;}
.header_topnav .topnav_top_content     {margin:0 0px;height:45px;}
.header_topnav .topnav_btm_content     {margin:0 0px;height:45px;}


/*SEARCH*/
.header_topnav .topnav_search {position:absolute;right:236px;top:10px;width:20%;}
.header_topnav .topnav_search .search_border {position:absolute;left:17px;right:13px;height:26px;background:url(/images/QDF/redesign/bg_search.png) repeat-x 0 -24px;}
.header_topnav .topnav_search .search_image {position:absolute;z-index:2;display:block;top:7px;left:-5px;width:14px;height:15px;background:url(/images/QDF/redesign/lens.png) no-repeat;}
.header_topnav .topnav_search .search_text {position:absolute;left:17px;top:2px;width:91%;height:24px;line-height:24px;color:#525252;font-size:1em;border:none;background:none;box-shadow:none;}
.header_topnav .topnav_search ins {position:absolute;z-index:1;display:block;left:4px;top:2px;width:13px;height:24px;background:url(/images/QDF/redesign/bg_search.png) no-repeat 0 0;}
.header_topnav .topnav_search ins+ins {left:auto;right:0;background-position:100% 0;}


/*MENUS*/
.standardtopnav p.tabddm						{ display:none; }
.standardtopnav li a:hover                      { text-decoration:none; }
.standardtopnav ul.topnav_links 				{ margin:0px 0px 0 0; padding:0px; height:34px; float:left; }
.standardtopnav ul.topnav_links li				{ list-style:none; float:left; width:auto; height:34px; margin:0px; padding:0px;}
.standardtopnav ul.topnav_links li a			{ color:#000000; font-weight:bold; font-size:0.9em; display:block; margin:16px 10px 9px 10px; text-transform:uppercase; text-decoration:none; }
.topnav_top_content .standardtopnav ul.topnav_links li a	{ color:white; }
.standardtopnav ul.topnav_links li:hover a      {color:#3c5b2e;}
.standardtopnav ul.topnav_links li:hover {background:url(/images/QDF/redesign/bg_menu_hover.png) no-repeat;}
.standardtopnav ul.topnav_links li ins {display:none;position:relative;float:right;right:0;top:-43px;width:8px;height:43px;background:url(/images/QDF/redesign/bg_menu_hover_i.png) top right no-repeat;}
.standardtopnav ul.topnav_links li:hover ins {display:block;}

.standardtopnav .ddm_products_overlay		{ width:218px; height:12px; margin:28px 0px 0px 0px; position:absolute; z-index:999; background:url(/images/QDF/redesign/menu_top.png) top left no-repeat; }
.standardtopnav .ddm_products_ddm_top		{ width:218px; height:auto; margin:40px 0px 0px 0px; position:absolute; z-index:999; }
.standardtopnav .ddm_shoppingtools_overlay	{ width:218px; height:12px; margin:28px 0px 0px 80px; position:absolute; z-index:999; background:url(/images/QDF/redesign/menu_top.png) top left no-repeat; }
.standardtopnav .ddm_shoppingtools_ddm_top	{ width:218px; height:auto; margin:40px 0px 0px 80px; position:absolute; z-index:999; }
.standardtopnav .ddm_whyus_overlay	{ width:218px; height:12px; margin:28px 0px 0px 193px; position:absolute; z-index:999; background:url(/images/QDF/redesign/menu_top.png) top left no-repeat; }
.standardtopnav .ddm_whyus_ddm_top	{ width:218px; height:auto; margin:40px 0px 0px 193px; position:absolute; z-index:999; }

.standardtopnav .ddm_ownerresources_overlay	{ width:218px; height:12px; margin:34px 0px 0px -3px; position:absolute; z-index:999; background:url(/images/QDF/redesign/menu_top.png) top left no-repeat; }
.standardtopnav .ddm_ownerresources_ddm_top	{ width:218px; height:auto; margin:44px 0px 0px -3px; position:absolute; z-index:999; }

.standardtopnav ul.ddm_list_nav				{position:absolute;z-index:9999;left:50%;margin-left:-109px;padding:0px 16px 0;background:url(/images/QDF/redesign/menu_bottom.png) bottom left no-repeat;}
.standardtopnav ul.ddm_list_nav li			{list-style:none;width:185px;padding:2px 0;border-bottom:1px solid #171717;border-top:1px solid #3a3a3a;}
.standardtopnav ul.ddm_list_nav li a		{border:none;font-size:1.0em;position:relative;display:block;padding:0 0 0 8px;width:177px;height:19px;line-height:19px;color:#fff;text-decoration:none;background:none;}
.standardtopnav ul.ddm_list_nav li a:hover	{background:url(/images/QDF/redesign/bg_hover_menu_link_hover.png);}

.standardtopnav .ddm_tiered_menu		{ width:218px; height:auto; left:198px; position:absolute; }
.standardtopnav .ddm_tiered_top		{ width:218px; top:-40px; left:-1px; height:12px; padding-bottom:12px; position:absolute; z-index:99999; background:url(/images/QDF/redesign/tier_menu_top.png) top left no-repeat; }
.standardtopnav ul.ddm_tiered_items {position:absolute;z-index:9999;left:50%;margin-top:12px;margin-left:-109px;padding:0px 16px 0;background:url(/images/QDF/redesign/menu_bottom.png) bottom left no-repeat;}
.standardtopnav ul.ddm_tiered_items li a {font-size:0.9em;}

/*first row*/
.topnav_top_content .standardtopnav { margin-left:295px;}
.topnav_top_content .standardtopnav ul.topnav_links li a	{ text-transform:none; color:#000000;}
.topnav_top_content .standardtopnav .divider    {float:left; position:relative; top:18px; color:#8ba481; }
.standardtopnav ul.topnav_links li:hover {background:url(/images/QDF/redesign/bg_menu_hover.png) no-repeat; height:43px;}

/*second row*/
.topnav_btm_content .standardtopnav {position:relative; left:0px;}
.topnav_btm_content .standardtopnav ul.topnav_links 			{ margin:0px 0px 0 5px; }
.topnav_btm_content .standardtopnav ul.topnav_links li a		{ color:White; margin:12px 10px 9px 10px;}
.topnav_btm_content .standardtopnav ul.topnav_links li:hover a  {color:#3c5b2e;}
.topnav_btm_content .standardtopnav ul.topnav_links li:hover {height:38px; }
.topnav_btm_content .standardtopnav ul.topnav_links li ins {top:-36px;height:36px;}

/*my account*/
.standardtopnav .ddm_myaccount_ddm_top	{ width:218px; height:auto; position:relative; top:3px; left:680px; z-index:900; background:url(/images/QDF/redesign/menu_bottom.png) bottom left no-repeat; }
.top_navigation .myaccount_signin .ddm_myaccount_ddm_top	{ width:278px; height:auto; position:relative; top:3px; left:642px; z-index:900; background:url(/images/QDF/redesign/menu_bottom_wide.png) bottom left no-repeat; }
.top_navigation .myaccount_signin .myaccount_signin_content { width:240px; height:auto; text-align:left; margin:0px 10px; padding:2px 10px 10px 10px; color:#ebffe3;}
.top_navigation .myaccount_signin .myaccount_signin_content .title  {font-size:1.4em;color:#ebffe3}
.top_navigation .myaccount_signin .myaccount_signin_content p {color:#ebffe3}
.top_navigation .myaccount_signin .myaccount_signin_content input[type='text'] {width:240px;margin:3px 0;background:white;}
.top_navigation .myaccount_signin .myaccount_signin_content input[type='password'] {width:240px;margin:5px 0;background:white;}
.top_navigation .myaccount_signin .myaccount_signin_content .sign_in_bnt {margin:13px 0; display:block; background:url(/images/QDF/redesign/btnSignIn.png) no-repeat; height:30px; width:154px; font-size:0px; overflow:hidden; border:none; }
.top_navigation .myaccount_signin .myaccount_signin_content a  {color:#7fa149}
.top_navigation .overlaytitle {display:none;}

/*locator*/
.topnav_btm_content .fp_ddm_finddealer_ddm_top		{ width:278px; height:auto; position:relative; top:3px; left:686px; z-index:900; background:url(/images/QDF/redesign/menu_bottom_wide.png) bottom left no-repeat; }
.topnav_btm_content .ddm_finddealer_col1 			{ width:278px; height:auto; text-align:left; margin:0px 10px; padding:0; color:#ebffe3; }
.topnav_btm_content .ddm_finddealer_col1_content		{ width:278px; margin:0px 10px; padding:0px 0px 20px 0px; height:auto; color:#ebffe3; }
.top_navigation .ddm_findadealer_header {display:block; width:240px;color:#ebffe3;padding:2px 0px;margin:0px 10px; }
.top_navigation .ddm_findadealer_header .title  {font-size:1.3em;color:#ebffe3; }
.top_navigation .ddm_findadealer_header .copy		{ color:#ebffe3; }
.top_navigation .ddm_finddealer_col1_content select {width:240px;margin:3px 0; background:white;}
.top_navigation .ddm_finddealer_col1_content input[type='text'] {width:240px;margin:3px 0; background:white; }
.top_navigation a.btn_findadealer 		{height:30px; width:154px;background:url(/images/QDF/redesign/btnSearch.png) top left no-repeat; margin:5px 0;}
.top_navigation .ddm_findadealer_header .distributor {display:none;}
.top_navigation .locator_sort_control p { color: #ebffe3; margin:5px 0 0 0px;}
.standardtopnav .locator_required {color:red;}

/*live support*/
.livesupport .concierge    { position:absolute; width:189px; height:113px; left:530px; top:82px; background: url(/images/QDF/QDF_LiveSupport_Tab.gif) bottom left no-repeat; }
.livesupport .concierge .chatlink { background:none;}

/*social*/
.topnav_social_links li {position:relative;left:-12px;float:left;width:25px;height:26px;margin:7px 0 0 3px;padding:0px;list-style-type:none;}
.topnav_social_links li a {width:25px;height:26px;display:block;background:url(/images/QDF/redesign/icons_social.png) top no-repeat;}
.topnav_social_links li a.youtube {background-position:0px 1px;}
.topnav_social_links li a.facebook {background-position:-29px 1px;}
.topnav_social_links li a.twitter {background-position:-59px 1px;}
.topnav_social_links li a.googleplus {background-position:-87px 1px;}
.topnav_social_links li a.flickr {background-position:-116px 1px;}
.topnav_social_links li a.blog {background-position:-144px 1px;}
.topnav_social_links li a.houzz {background-position:-172px 1px;}
.topnav_social_links li a.pinterest {background-position:-198px 1px;}

/*actions*/
.standardtopnav_action {position:absolute; right:0px;}
.topnav_action_links {float:right;margin:0 2px 0 0;position:relative;top:-6px;}
.topnav_action_links li {float:right;height:38px;padding:0 8px;line-height:38px;cursor:pointer;list-style-type:none;}
.topnav_action_links li span {float:left;width:20px;height:20px;margin:13px 2px 0 0;}
.topnav_action_links li span.support {background-position:0 0px;}
.topnav_action_links li span.login {background-position:0 -28px;}
.topnav_action_links li span.buy {background-position:0 -58px;}
.topnav_action_links li span.compare {background-position:0 -85px;}
.topnav_action_links li span {background:url(/images/QDF/redesign/ic_media.png) no-repeat;}
.topnav_action_links li a {float:left;font-size:0.9em;color:white;font-weight: bold;text-transform: uppercase;}
/*.topnav_action_links li {background:url(/images/QDF/redesign/bg_media_ins.png) no-repeat left 6px;}*/
.topnav_btm_content li a.wheretobuy { display:inline-block; width:120px; height:41px; background:url(/images/QDF/redesign/btn_wheretobuy.png) top left; position:relative; top:-2px;}

/*HIDE SEARCH .topnav_search {visibility:hidden;}*/
